body, html {
    padding: 0;
    margin: 0;
    height: 100%;
}

body {
    font-family: Verdana;
}

a {
	text-decoration: none !important;
}

nav a:focus, nav a:hover {
	text-shadow: 0px 0px 1px white;
}

label {
	font-weight: normal !important;
}

div.ui-state-highlight, div.ui-tabs  {
	line-height: 1.8em;
}

.jm_button_red {
	background-color: #d9534f !important;
	color: white;
}

.jm_button_green {
	background-color: #5cb85c !important;
	color: white;
}

.jm_button_orange {
	background-color: #f0ad4e !important;
	color: white;
}

.jm_mobile_overwrite_selection > div.dropdown-menu > ul.dropdown-menu > li > a {
	white-space: normal !important;
}

.j_jquery_ui_datefield {
	z-index: 100 !important;
} 

.dropdown-menu.inner {
	overflow-x: hidden;
}

.j_header_crest {
	display: none;
}

.ui-widget ul {
	margin-top: 10px;
}

.jm_paragraph {
	margin: 10px 0 10px;
}

.hasDatepicker {
	/* background-color: #ffffff !important; */
}

.overwriteReadOnlyTextBox {
	background-color: white !important;
}

.j_body_wrapper {
    position: relative;
    max-width: 1680px;
    margin: 0 auto;
    height: 100%;
}

.j_content_lineheight {
	line-height: 1.7em !important;
}

/* Header */
.j_header_logo {
    color: white;
    float: left;
}

.j_header_logo a {
	color: white;
	text-decoration: none;
}

.j_header_logo a:hover, .j_header_logo a:focus {
	color: #d6d6d6;
}

.j_header_subheader a:hover, .j_header_subheader a:focus {
	color: #d6d6d6;
}

.j_header_wrapper {
    webkit-box-shadow: 0px -40px 9px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px -40px 9px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px -40px 9px 0px rgba(50, 50, 50, 0.75);
}

.j_header_bar1 {
    background-color: #423E3E;
}

.j_header_bar2 {
    background-color: #35AEE7; /* 00688B */

    -webkit-box-shadow: 0px 5px 9px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 5px 9px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 5px 9px 0px rgba(50, 50, 50, 0.75);
}

.j_header_subheader {
    color: white;
    float: left;
}

.j_header_subheader a {
	color: inherit;
	text-decoration: none;
}

/* Content */
.j_content_wrapper {
    margin: 30px 20px 20px 20px;
    line-height: 3em;
}

/* .j_content_wrapper input, .j_content_wrapper select {
  outline: none;
  border: 1px solid #e5e5e5;
  padding: 5px 8px;
  line-height: 20px;
  margin: 0;
  color: #7b7c7c;
  background: none;
} */

/* Profile Section */
.j_profile_wrapper {
	background-color: #423E3E;
    z-index: 80;
    min-width: 300px;
	min-height: 200px;
    position: absolute;
	right: 0;
	display: none;
    padding-left: 20px;
    padding-right: 20px;
}

.j_profile_item {
	color: white;
	padding-top: 70px;
	font-size: .8em;
}

.j_profile_item_img {
	border: 1px solid white;
	vertical-align: top;
	width: 80px;
	height: 80px;
	background-position: center; 
	margin-right: 10px;
	float: left;
	background-size: 80px auto;
	background-repeat: no-repeat;
}

.j_profile_item_moredetails, .j_profile_item_signout {
	color: white;
	font-size: .8em;
	position: absolute;
	margin: 8px;
	bottom: 0;
}

.j_profile_item a {
	color: white;
}

.j_profile_item_signout {
	right: 0;
}

.j_profile_item_moredetails {
	left: 0;
}

/* General Navigation */
.j_general_menu_wrapper {
    height: 100%;
    background-color: #423E3E;
    z-index: 80;
    min-width: 200px;
    position: absolute;
    right: 0;
    display: none;
    padding-left: 20px;
    padding-right: 20px;
}

.j_general_menu_items {
    color: white;
    margin-bottom: 5px;
    padding: 8px;
    /*border-bottom: 2px solid white;*/
    font-size: 80%;
	white-space: nowrap;
}

.j_general_menu_items_header {
   font-size: 90%;
   margin: 10px 0px;
   color: white;
   text-decoration: underline;
   white-space: nowrap;
}

.j_general_menu_items a {
	text-decoration: none;
	color: white;
}

.j_general_menu_items a:hover {
    color: #35AEE7; /* 00688B */
}

/* Higher Menu Navigation */
.j_menu_mainicons:hover .j_menuicons_name, .j_menu_mainicons:focus .j_menuicons_name {
	color: #66a4b9;
}

.j_menu_mainicons_wrapper
{
    margin-right: 10px;
	position: relative;
    z-index: 81;
}

.j_menu_mainicons {
    float: right;
    cursor: pointer;
}

.j_menu_mainicons_img {
    height: 35px;
	vertical-align: middle;
}

.j_menuicons_name, .j_menuicons_name a {
	color: white;
	text-decoration: none;
	font-size: .9em;
	position: relative;
	z-index: 81;
	margin-left: -4px;
}

/* Desktop Only */

@media screen and (min-width: 781px) {
	.j_desktop_input_text {
		width: 300px !important;
	}

	.j_setting_linespacing {
		line-height: 2.5em !important;
	}
	
	.j_desktop_bold {
		font-weight: bold;
	}
	
	h2 {
		font-size: 18px !important;
	}
	
	h3 {
		font-size: 14px !important;
	}

	.jm_bootstrap_radio_label {
		padding: 7px 0px;
		margin-right: 10px;
	}
	
	.btn-primary {
		font-size: 1em;
	}
	
	.j_content_wrapper {
		font-size: 9pt;
	}
	
	.jm_desktop_display_none {
		display: none !important;
	}
	
	.form-control {
		display: inline;
		color: #333 !important;
	}
	
	.form-control-overwrite {
		width: auto;
	}

	/* General Navigation */
	.j_general_menu_items_whitespace {
		height: 70px;
	}
	
	.j_profile_item_signout_sm, .j_profile_item_name_sm, .j_profile_item_br {
		display: none;
	}

	/* Header */
	.j_header_logo {
		font-size: 1.7em;
		margin-left: 15px;
		margin-top: 15px;
	}

	.j_header_bar1 {
		height: 65px;
	}

	.j_header_bar2 {
		height: 45px;
	}

	.j_header_subheader {
		padding-top: 10px;
		font-size: 1.2em;
		margin-left: 15px;
	}

	/* Sub Menu Navigation */
	.j_header_mobile_icon {
		display: none;
	}
	
	nav {
		list-style: none;
		display: block !important;
	}

	nav li {
		float: right;
		position: relative;
		cursor: pointer;
	}
	
	nav > ul > li > a {
		padding: 0px 15px;
		display: block;
	}

	nav ul {
		list-style: none;
		position: relative;
		left: auto;
		right: 0;
		margin: 0;
		line-height: 45px;
		z-index: 50;
	}

	nav ul ul {
		display: none;
		position: absolute;
	}
	
	nav ul.j_header_submenu_dropdownlist, nav ul li:hover, nav ul li:focus {
		/* display: inherit; */
		background-color: rgba(0,0,0, .7);
	}
	
	nav a {
		font-size: .9em;
		color: white;
		text-decoration: none;
		white-space: nowrap;
		display: block;
	}
	
	nav ul ul a {
		font-size: .8em;
		padding: 0 20px;
		display: block;
	}
	
	nav ul ul {
		padding: 0;
	}
	
	nav ul ul li {
		padding: 0;
		width: 100%;
		text-align: right;
	}

	.j_header_submenu_selected {
		background-color: rgba(0,0,0, .7);
		border-bottom: 8px solid #35AEE7; /* 00688B */
	}
	
	/* Higher Menu Navigation */
	.j_menu_mainicons {
		margin-top: 15px;
	}
	
	@-ms-viewport { 
		width: auto !important; 
	}

}

.hideItem {
	display: none !important;
}

@media all and (min-width: 781px) and (-ms-high-contrast: none), (-ms-high-contrast: active) { 
	nav {
		display: block !important;
	}
}


